---
arch: x86_64
bootstrap: cloudinit
cloud: generic
description: Alpine Linux 3.20.7 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.7-x86_64-bios-cloudinit-vm-generic
name: alpine-3.20.7-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.7
revision: '0'
version: '3.20'
built: '2025-07-16T02:44:30.302834'
uploaded: '2025-07-16T03:02:29.658840'
signed: '2025-07-16T18:32:38.133065'
released: '2025-07-16T18:32:46.605478'
artifacts:
metadata_updated: '2025-07-16T18:32:46.605952'
